Get Workflow Graph
Read the complete public-safe graph for a workflow's current target version.
GET
/developer/v1/workflows/{definition_id}/graphAuthorizations
Authorizationstringheaderrequired
Send your GenHealth credential as Bearer <YOUR_API_KEY>. This endpoint requires workflow:read for the authenticated organization.
Headers
Acceptstringheader
Response media type. Use application/json for the current API.
Parameters
definition_idrequiredResponses
WorkflowGraphResponse
definition_idstring | nulledge_countinteger | nulledgesarray<WorkflowEdgeSchema>editableboolean | nullerrorstring | nullerror_categorystring | nullnode_countinteger | nullnodesarray<WorkflowNodeSchema>HTTPValidationError
detailarray<ValidationError>